.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.578125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000007,-0.482017,0.401681,0.000006,0,0);-ms-transform:matrix(0.000007,-0.482017,0.401681,0.000006,0,0);-webkit-transform:matrix(0.000007,-0.482017,0.401681,0.000006,0,0);}
.m2{transform:matrix(0.000008,-0.441849,0.401681,0.000008,0,0);-ms-transform:matrix(0.000008,-0.441849,0.401681,0.000008,0,0);-webkit-transform:matrix(0.000008,-0.441849,0.401681,0.000008,0,0);}
.m4{transform:matrix(0.392904,0.000000,-0.083512,0.392904,0,0);-ms-transform:matrix(0.392904,0.000000,-0.083512,0.392904,0,0);-webkit-transform:matrix(0.392904,0.000000,-0.083512,0.392904,0,0);}
.m6{transform:matrix(0.394301,0.000000,-0.076643,0.394301,0,0);-ms-transform:matrix(0.394301,0.000000,-0.076643,0.394301,0,0);-webkit-transform:matrix(0.394301,0.000000,-0.076643,0.394301,0,0);}
.m7{transform:matrix(0.401526,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401526,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401526,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401527,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401527,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401527,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.409749,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.409749,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.409749,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-4.760000px;}
.ls3{letter-spacing:-1.600000px;}
.ls8{letter-spacing:-0.600000px;}
.ls1{letter-spacing:-0.180720px;}
.ls5{letter-spacing:-0.012000px;}
.ls7{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.008000px;}
.ls6{letter-spacing:0.020000px;}
.ls2{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.400000px;}
.ws11{word-spacing:-0.480000px;}
.wsd{word-spacing:-0.088000px;}
.ws17{word-spacing:-0.064000px;}
.ws16{word-spacing:-0.044009px;}
.ws4{word-spacing:-0.044000px;}
.wsb{word-spacing:-0.040000px;}
.ws14{word-spacing:-0.016000px;}
.ws9{word-spacing:-0.012000px;}
.ws6{word-spacing:-0.008000px;}
.wse{word-spacing:-0.007361px;}
.ws5{word-spacing:-0.004000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.002000px;}
.ws13{word-spacing:0.004000px;}
.ws15{word-spacing:0.008000px;}
.ws8{word-spacing:0.012000px;}
.ws10{word-spacing:0.016000px;}
.ws3{word-spacing:0.020000px;}
.ws7{word-spacing:0.024000px;}
.wsf{word-spacing:0.032000px;}
.ws0{word-spacing:0.040800px;}
.ws12{word-spacing:0.048000px;}
.wsa{word-spacing:0.084000px;}
._1{margin-left:-1.836000px;}
._2{width:1.460000px;}
._3{width:4.160000px;}
._0{width:13.164000px;}
.fc2{color:rgb(253,176,20);}
.fc1{color:rgb(34,30,31);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:20.000000px;}
.fs8{font-size:21.761600px;}
.fs5{font-size:24.536142px;}
.fs9{font-size:27.202000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:36.144000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:73.347567px;}
.fs0{font-size:136.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:41.244571px;}
.y2{bottom:60.289859px;}
.y3{bottom:99.157605px;}
.y3d{bottom:216.870562px;}
.y39{bottom:221.575574px;}
.y3c{bottom:227.068281px;}
.y3a{bottom:240.126955px;}
.y3b{bottom:253.778153px;}
.y38{bottom:328.266299px;}
.y3f{bottom:334.093722px;}
.y36{bottom:364.581445px;}
.y35{bottom:388.682286px;}
.y3e{bottom:392.250656px;}
.y40{bottom:399.580525px;}
.y34{bottom:412.783126px;}
.y33{bottom:436.883966px;}
.y1{bottom:460.741228px;}
.y32{bottom:460.984807px;}
.y31{bottom:485.085647px;}
.y30{bottom:509.186487px;}
.y2f{bottom:557.388168px;}
.y2e{bottom:581.489008px;}
.y4{bottom:583.871859px;}
.y2d{bottom:605.589849px;}
.y17{bottom:627.762622px;}
.y2c{bottom:629.690689px;}
.y16{bottom:651.863462px;}
.y2b{bottom:653.791529px;}
.y15{bottom:675.964303px;}
.y14{bottom:700.065143px;}
.y2a{bottom:701.993210px;}
.y13{bottom:724.165983px;}
.y29{bottom:726.094050px;}
.y12{bottom:748.266824px;}
.y28{bottom:750.194891px;}
.y11{bottom:772.367664px;}
.y27{bottom:774.295731px;}
.y10{bottom:796.468504px;}
.y26{bottom:798.396571px;}
.yf{bottom:820.569345px;}
.ye{bottom:844.670185px;}
.y25{bottom:846.598252px;}
.yd{bottom:868.771025px;}
.y24{bottom:870.699092px;}
.yc{bottom:892.871866px;}
.y23{bottom:894.799933px;}
.yb{bottom:916.972706px;}
.y22{bottom:918.900773px;}
.ya{bottom:941.073546px;}
.y9{bottom:965.174387px;}
.y21{bottom:967.102454px;}
.y8{bottom:989.275227px;}
.y20{bottom:991.203294px;}
.y7{bottom:1013.376067px;}
.y1f{bottom:1015.304134px;}
.y6{bottom:1037.476908px;}
.y1e{bottom:1039.404975px;}
.y5{bottom:1061.577748px;}
.y1d{bottom:1063.505815px;}
.y1c{bottom:1087.606655px;}
.y41{bottom:1111.514689px;}
.y1b{bottom:1111.707496px;}
.y1a{bottom:1135.808336px;}
.y19{bottom:1184.010017px;}
.y37{bottom:1261.325513px;}
.h3{height:15.300000px;}
.ha{height:16.669386px;}
.hb{height:20.836732px;}
.h6{height:23.382943px;}
.h2{height:31.806720px;}
.h7{height:33.504000px;}
.h8{height:38.120000px;}
.h4{height:39.160000px;}
.h5{height:40.400000px;}
.h9{height:51.196602px;}
.h1{height:94.928000px;}
.h0{height:1351.253782px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.803361px;}
.x3{left:61.322821px;}
.x7{left:91.085109px;}
.x2{left:93.048685px;}
.x8{left:335.178420px;}
.x6{left:490.195025px;}
.x4{left:507.740437px;}
.x5{left:521.429714px;}
.xb{left:524.784551px;}
.x12{left:569.824202px;}
.xc{left:615.287224px;}
.xe{left:657.401583px;}
.xd{left:660.432532px;}
.x10{left:679.156700px;}
.x11{left:690.550613px;}
.xa{left:701.963325px;}
.x9{left:735.953062px;}
.xf{left:748.560532px;}
.x1{left:919.424886px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-3.950070pt;}
.ls3{letter-spacing:-1.327755pt;}
.ls8{letter-spacing:-0.497908pt;}
.ls1{letter-spacing:-0.149970pt;}
.ls5{letter-spacing:-0.009958pt;}
.ls7{letter-spacing:-0.007967pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.006639pt;}
.ls6{letter-spacing:0.016597pt;}
.ls2{letter-spacing:0.165969pt;}
.wsc{word-spacing:-1.161785pt;}
.ws11{word-spacing:-0.398326pt;}
.wsd{word-spacing:-0.073026pt;}
.ws17{word-spacing:-0.053110pt;}
.ws16{word-spacing:-0.036520pt;}
.ws4{word-spacing:-0.036513pt;}
.wsb{word-spacing:-0.033194pt;}
.ws14{word-spacing:-0.013278pt;}
.ws9{word-spacing:-0.009958pt;}
.ws6{word-spacing:-0.006639pt;}
.wse{word-spacing:-0.006108pt;}
.ws5{word-spacing:-0.003319pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.001660pt;}
.ws13{word-spacing:0.003319pt;}
.ws15{word-spacing:0.006639pt;}
.ws8{word-spacing:0.009958pt;}
.ws10{word-spacing:0.013278pt;}
.ws3{word-spacing:0.016597pt;}
.ws7{word-spacing:0.019916pt;}
.wsf{word-spacing:0.026555pt;}
.ws0{word-spacing:0.033858pt;}
.ws12{word-spacing:0.039833pt;}
.wsa{word-spacing:0.069707pt;}
._1{margin-left:-1.523598pt;}
._2{width:1.211576pt;}
._3{width:3.452162pt;}
._0{width:10.924100pt;}
.fs2{font-size:16.596932pt;}
.fs8{font-size:18.058789pt;}
.fs5{font-size:20.361233pt;}
.fs9{font-size:22.573487pt;}
.fs3{font-size:23.235704pt;}
.fs1{font-size:29.993975pt;}
.fs4{font-size:33.193863pt;}
.fs6{font-size:39.832636pt;}
.fs7{font-size:60.867228pt;}
.fs0{font-size:112.859135pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:34.226667pt;}
.y2{bottom:50.031333pt;}
.y3{bottom:82.285600pt;}
.y3d{bottom:179.969295pt;}
.y39{bottom:183.873733pt;}
.y3c{bottom:188.431837pt;}
.y3a{bottom:199.268533pt;}
.y3b{bottom:210.596933pt;}
.y38{bottom:272.410667pt;}
.y3f{bottom:277.246533pt;}
.y36{bottom:302.546667pt;}
.y35{bottom:322.546667pt;}
.y3e{bottom:325.507867pt;}
.y40{bottom:331.590533pt;}
.y34{bottom:342.546667pt;}
.y33{bottom:362.546667pt;}
.y1{bottom:382.344533pt;}
.y32{bottom:382.546667pt;}
.y31{bottom:402.546667pt;}
.y30{bottom:422.546667pt;}
.y2f{bottom:462.546667pt;}
.y2e{bottom:482.546667pt;}
.y4{bottom:484.524067pt;}
.y2d{bottom:502.546667pt;}
.y17{bottom:520.946667pt;}
.y2c{bottom:522.546667pt;}
.y16{bottom:540.946667pt;}
.y2b{bottom:542.546667pt;}
.y15{bottom:560.946667pt;}
.y14{bottom:580.946667pt;}
.y2a{bottom:582.546667pt;}
.y13{bottom:600.946667pt;}
.y29{bottom:602.546667pt;}
.y12{bottom:620.946667pt;}
.y28{bottom:622.546667pt;}
.y11{bottom:640.946667pt;}
.y27{bottom:642.546667pt;}
.y10{bottom:660.946667pt;}
.y26{bottom:662.546667pt;}
.yf{bottom:680.946667pt;}
.ye{bottom:700.946667pt;}
.y25{bottom:702.546667pt;}
.yd{bottom:720.946667pt;}
.y24{bottom:722.546667pt;}
.yc{bottom:740.946667pt;}
.y23{bottom:742.546667pt;}
.yb{bottom:760.946667pt;}
.y22{bottom:762.546667pt;}
.ya{bottom:780.946667pt;}
.y9{bottom:800.946667pt;}
.y21{bottom:802.546667pt;}
.y8{bottom:820.946667pt;}
.y20{bottom:822.546667pt;}
.y7{bottom:840.946667pt;}
.y1f{bottom:842.546667pt;}
.y6{bottom:860.946667pt;}
.y1e{bottom:862.546667pt;}
.y5{bottom:880.946667pt;}
.y1d{bottom:882.546667pt;}
.y1c{bottom:902.546667pt;}
.y41{bottom:922.386667pt;}
.y1b{bottom:922.546667pt;}
.y1a{bottom:942.546667pt;}
.y19{bottom:982.546667pt;}
.y37{bottom:1046.706667pt;}
.h3{height:12.696653pt;}
.ha{height:13.833033pt;}
.hb{height:17.291291pt;}
.h6{height:19.404255pt;}
.h2{height:26.394698pt;}
.h7{height:27.803180pt;}
.h8{height:31.633752pt;}
.h4{height:32.496792pt;}
.h5{height:33.525802pt;}
.h9{height:42.485325pt;}
.h1{height:78.775676pt;}
.h0{height:1121.333333pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.666667pt;}
.x3{left:50.888533pt;}
.x7{left:75.586667pt;}
.x2{left:77.216133pt;}
.x8{left:278.146667pt;}
.x6{left:406.786667pt;}
.x4{left:421.346667pt;}
.x5{left:432.706667pt;}
.xb{left:435.490667pt;}
.x12{left:472.866667pt;}
.xc{left:510.594000pt;}
.xe{left:545.542457pt;}
.xd{left:548.057680pt;}
.x10{left:563.595867pt;}
.x11{left:573.051067pt;}
.xa{left:582.521867pt;}
.x9{left:610.728133pt;}
.xf{left:621.190400pt;}
.x1{left:762.981600pt;}
}
